Bug 189737 - Random crashes on Dell Precision 380
Random crashes on Dell Precision 380
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-24 03:00 EDT by Ville Ranki
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.16-1.2111
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 03:27:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Ranki 2006-04-24 03:00:14 EDT
Description of problem:
Random crashes on Dell Precision 380. I'm running 32bit version
for compability reasons although the computer has amd64.

Version-Release number of selected component (if applicable):

Linux version 2.6.16-1.2096_FC5 (bhcompile@hs20-bc1-3.build.redhat.com) 
(gcc version 4.1.0 20060304 (Red Hat 4.1.0-3)) #1 Wed Apr 19 05:14:36 EDT 2006

Nvidia binary driver 1.0.8756-1.2.6.16_1.2096_FC5

How reproducible:
Just use the system. Usually the computer crashes in less than 24 hours.
  
Actual results:
Mouse cursor freezes.
Comment 1 Ville Ranki 2006-05-12 03:24:20 EDT
I've got 48 hours uptime now on latest kernel (2.6.16-1.2111_FC5smp)
and nvidia drivers (kmod-nvidia-1.0.8756-2.2.6.16_1.2111_FC5). I believe
this bug has been fixed.

Note You need to log in before you can comment on or make changes to this bug.